Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0024061
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POStrivialalways2013-06-13 09:182013-07-23 17:58
ReporterOrekariaView Statuspublic 
Assigned ToOrekaria 
PrioritynormalResolutionfixedFixed in VersionRMP24
StatusclosedFix in branchFixed in SCM revision06da64ced14a
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tomarvintm
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0024061: A white line remains after the loading box dissapear

DescriptionA white line remains after the loading box dissapear
Steps To ReproduceGo to the login screen
reload
Change the browser width if do not happen
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0059409)
hgbot (developer)
2013-06-13 11:38

Repository: erp/pmods/org.openbravo.mobile.core
Changeset: 06da64ced14a52c389ffb138dfab1daccb2a9ffd
Author: Rafa Alonso <ral <at> openbravo.com>
Date: Thu Jun 13 11:37:47 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/06da64ced14a52c389ffb138dfab1daccb2a9ffd [^]

Fixed issue 24061. The white line is gone

---
M web/org.openbravo.mobile.core/source/model/ob-terminal-model.js
---
(0059727)
hgbot (developer)
2013-06-28 10:16

Repository: erp/pmods/org.openbravo.mobile.core.multiorder
Changeset: 06da64ced14a52c389ffb138dfab1daccb2a9ffd
Author: Rafa Alonso <ral <at> openbravo.com>
Date: Thu Jun 13 11:37:47 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core.multiorder/rev/06da64ced14a52c389ffb138dfab1daccb2a9ffd [^]

Fixed issue 24061. The white line is gone

---
M web/org.openbravo.mobile.core/source/model/ob-terminal-model.js
---
(0060190)
guilleaer (developer)
2013-07-23 17:58

reclosing

- Issue History
Date Modified Username Field Change
2013-06-13 09:18 Orekaria New Issue
2013-06-13 09:18 Orekaria Assigned To => Orekaria
2013-06-13 11:38 hgbot Checkin
2013-06-13 11:38 hgbot Note Added: 0059409
2013-06-13 11:38 hgbot Status new => resolved
2013-06-13 11:38 hgbot Resolution open => fixed
2013-06-13 11:38 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/06da64ced14a52c389ffb138dfab1daccb2a9ffd [^]
2013-06-18 13:12 marvintm Review Assigned To => marvintm
2013-06-18 13:12 marvintm Status resolved => closed
2013-06-18 13:12 marvintm Fixed in Version => RMP24
2013-06-28 10:16 hgbot Checkin
2013-06-28 10:16 hgbot Note Added: 0059727
2013-06-28 10:16 hgbot Status closed => resolved
2013-06-28 10:16 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/06da64ced14a52c389ffb138dfab1daccb2a9ffd [^] => http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core.multiorder/rev/06da64ced14a52c389ffb138dfab1daccb2a9ffd [^]
2013-07-23 17:58 guilleaer Note Added: 0060190
2013-07-23 17:58 guilleaer Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker